Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01942 Crash/Freeze Critical (emulation) Always Jun 28, 2008, 03:53 Jul 3, 2009, 00:28
Tester Firewave View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver konamim2.cpp
Version 0.125u8 Fixed in Version 0.132u2 Build Debug
Summary 01942: All konamim2.c sets: hang
Description All the sets in the driver hang.
Steps To Reproduce
Additional Information First regressed in 0.125u6 and fixed 0.125u9
Flags
Regression Version 0.130
Affected Sets / Systems All konamim2.c sets
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.01410
Tafoid
Administrator
Jun 28, 2008, 04:06
Last time we actually get anything out of the driver is 0.125u2 .. u3 -u6 shows a: "Unable to construct input ports!" error.
User avatar
No.01488
Firewave
Senior Tester
Jul 5, 2008, 13:31
The hangs are gone in 0.125u9.
User avatar
No.04343
Tafoid
Administrator
May 7, 2009, 23:30
Reopened due to sets Hanging MAME again.
User avatar
No.04594
Firewave
Senior Tester
Jul 2, 2009, 18:49
The hang is gone in 0.132u2. Guess it was fixed by the PPC DRC changes.